Problemas con Shockwave en varios Linux

Imagen de curastacruz2
0 puntos

Hola a todos:
Tengo problemas con el Flash Player. En Google Chrome me dice que No puede cargar el complemento Shockwave Flash. En Firefox sin más no carga bien las páginas. Llevo tiempo arrastrando este problema en Ubuntu 10.04 y tenía decidido volver a instalarlo pensando que era problema de mi ordenador. Pero hoy ha llegado mi sorpresa al pasarme lo mismo al actualizar una versión de Xubuntu en otro ordenador. Los dos son de 32 bits.

He probado miles de cosas que he ido viendo en distintos foros. Ya he desinstalado, reinstalado y rereinstalado el flashplugin-nonfree, el flashplugin-instaler, todo lo que pone flash, etc ¿Cómo puedo solucionar el problema?

Esta pregunta tal vez haya sido respondida aquí alguna vez, pero no encuentro la respuesta que me lo solucione. Si fuera así, disculpad y por favor decidme dónde buscar la respuesta. Son los ordenadores donde juegan los niños y si no soluciono este problema me tendré que pasar a Windows, muy a mi pesar.

Muchas gracias y perdonad las molestias.
Mertxe